要求centos7.4到7.9安装条件但是我这个安装centos7.4或7.5或7.9都没法安装什么原因?

FzQyJlc266285752c0acb.png5U3YIoRB6628572f1334a.png

请先 登录 后评论

1 个回答

小黄人

r5Tkugfl6629194096a91.png存储盘空间不满足要求,系统检查项是满足了的,也提示的安装继续,结束的位置是因为存储盘不够

请先 登录 后评论
  • 1 关注
  • 0 收藏,771 浏览
  • 小袁 提出于 2024-04-24 08:50

相似问题